{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "EventFlow": "Information",
      "Hangfire": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "Default": "Host=localhost;Database=books;Username=postgres;Password=postgres;Include Error Detail=true"
  },
  "Cors": {
    "AllowedOrigins": [
      "http://localhost:3000"
    ]
  },
  "Keycloak": {
    "MetadataAddress": "https://id.tatic.io/auth/realms/master/.well-known/openid-configuration",
    "ClientId": "books",
    "ClientSecret": "3fd1679b-4505-4e2b-9d19-0be19d4ae297"
  }
}
